Subject: Ticket Assigned - Urgent transaction number request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Mar 2022 14:33:11 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent transaction number request Dear Splash

As mentioned in my previous mail, my credit card got cancelled before I
made the return request, so the refund will reverse back to splash, I would
like to request you to please share me the transaction number so that I can
check with my bank for any available options.

Thanks & Regards
George
Show quoted text

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4061531